Commit da413d0d authored by Guillaume Desmottes's avatar Guillaume Desmottes

depend on WebKitGtk+ 1.9.1

Needed for the WebKitWebView::context-menu signal.

https://bugzilla.gnome.org/show_bug.cgi?id=684357
parent 48945587
......@@ -62,7 +62,7 @@ GCR_REQUIRED=2.91.4
LIBCANBERRA_GTK_REQUIRED=0.25
LIBNOTIFY_REQUIRED=0.7.0
TELEPATHY_LOGGER=0.2.13
WEBKIT_REQUIRED=1.3.13
WEBKIT_REQUIRED=1.9.1
GOA_REQUIRED=3.5.1
# Optional deps
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment